.head1 {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #FFFFFF; font-weight: bolder}
.head2 {  font-family: Arial, Helvetica, sans-serif; font-size: 6pt;}
.value {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal}
.value11pt {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal}
.value12pt {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal}
.companyname {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; font-variant: small-caps; color: #FFFFFF}
.companyinfo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: lighter; color: #FFFFFF}
.totalvalue {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold}
.redtotalvalue {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;color: #FF0000 }
.invdetail {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt;}
.invdetailUpperCase {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; text-transform:uppercase;}
.disabledelement {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #999999 }
.news {  font-family: "Times New Roman", Times, serif; font-size: 8pt; color: #3333FF; list-style-type: square}
.companyinfoB { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: lighter;}
.companynameB { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; font-variant: normal;}
.companynameR { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; font-variant: normal;color: #FF0000}
.valuepositive { font-family: Arial, Helvetica, sans-serif; font-size: 8pt;}
.valuenegative { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #CC0033}
.invdetails9pt { font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.invdetails9ptBold { font-family: Arial, Helvetica, sans-serif; font-size: 8pt ; font-weight: bold}
.valuepositiveBold { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold}
.totalvalueNegative { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #CC0033}
.invdetailNegative { font-family: Arial, Helvetica, sans-serif; font-size: 7pt ; color: #CC0033}
.invdetailBold { font-family: Arial, Helvetica, sans-serif; font-size: 7pt ; font-weight: bold}
.companynameBCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: 4pt}
.valuetext { font-family: "Courier New", Courier, mono; font-size: 9pt}
.head1B { font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bolder }
.companynameBCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: 4pt}
.invdetailBold { font-family: Arial, Helvetica, sans-serif; font-size: 7pt ; font-weight: bold}
.invdetails9ptNegative { font-family: Arial, Helvetica, sans-serif; font-size: 8pt ; color: #CC0033}
.invdetails9ptBoldNegative { font-family: Arial, Helvetica, sans-serif; font-size: 8pt ; font-weight: bold ; color: #CC0033}
.backdoorheading {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; color: #FFFFFF; font-weight: bold}
.backdoortitles {  color: #330066; font: italic bold 10pt Arial, Helvetica, sans-serif}
.backdoortitles2 {  color: #330066; font: bold 10pt Arial, Helvetica, sans-serif}

.columnheader { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; background-color: #FFFFCC}
.columnheadergrey { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; background-color: #CCCCCC}
.lineheader { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; background-color: #FFFFCC}
.section { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #330066; background-color: #FFFFE7}
.separator { background-color: #666666}
.subsection { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #000000; background-color: #FFFFE7}
.tab {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; background-color: #CCCC99}
.tabselected {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; background-color: #FFFFE7}
.table { background-color: #FFFFFF}

.select { font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bolder }

.sortvlink{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	text-decoration: underline;
}

.sortlink{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
}

a {text-decoration:underline;}
a:hover {text-decoration:none;}

a.sortlink { color:#000000; text-decoration: none;}
a.sortlink:hover { color: #696969; text-decoration:underline;}.datacopy { font-family: "Courier New", Courier, mono; font-size: 10pt; font-weight: normal }
.sectortitle { font: bold 12px Tahoma, "MS Sans Serif", Verdana}

/* --------------------------------------------- ibursuc 2005/10/13
 * Style Definitions
 */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

table.content {  
	border: 1px;
	border-style: solid;
	border-color: #999999;
	padding: 0px;
	border-spacing: 0px;
	width: 100%;
}

table.popup{
width:100%;
height:75%;
border:1px ;
border-style: solid;
border-color: #999999;
border-spacing:0px;
padding:0px;
background-color:#F0F0F0;
margin-bottom:4px;
}

table.popup2{
width:100%;
height:20%;
border:1px ;
border-style: solid;
border-color: #999999;
border-spacing:0px;
padding:0px;
background-color:#F0F0F0;
}

table.popup3{
width:100%;
border:1px ;
border-style: solid;
border-color: #999999;
border-spacing:0px;
padding:0px;
background-color:#CCCCCC;
margin-bottom:4px;
}

table.popup4{
width:100%;
border:1px ;
border-style: solid;
border-color: #999999;
border-spacing:0px;
padding:0px;
background-color:#F0F0F0;
}

body.popup1{
background-color:white;
color:black;
margin-top:6px;
margin-bottom:6px;
margin-left:3px;
margin-right:3px;
}

body.popup2{
background-color: white;
margin-top: 3px;
margin-bottom: 3px;
margin-left: 3px;
margin-right: 3px;

}

/**Applying overflow-x attribute to firefox only*/
@-moz-document url-prefix() { 
	body { overflow-x: auto; }
} 


table.content td {
	vertical-align: top;
	border: 1px;
	border-style: solid;
	border-color: #999999;
	padding: 4px;
	font-size: xx-small;
}

table.content tr {
	vertical-align: top;
	border: 1px;
	border-style: solid;
	border-color: #999999;
	padding: 4px;
}

td.label {
	background-color: #CCCCCC;
	font-weight: bold;
	width: 140px;
}


tr.label {
	background-color: #CCCCCC;
	font-weight: bold;
	font-size: xx-small;
}

td.data {
	background-color: #FFFFFF;
}

.note {
	font-weight: normal;
}

.label {
	background-color: #CCCCCC;
	font-weight: bold;
	border: 1px solid #CCCCCC;
}
.label {
	background-color: #FFFFCC;
	font-weight: bold;
	border: 1px solid #CCCCCC;
}
.data {
	background-color: #FFFFFF;
}

select {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: xx-small;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

.smalltitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: xx-small;
}

td.labelB {
	background-color: #CCCCCC;
	font-weight: bold;
}


tr.labelB {
	background-color: #CCCCCC;
	font-weight: bold;
	font-size: xx-small;
}

.labelB {
	background-color: #CCCCCC;
	font-weight: bold;
	border: 1px solid #CCCCCC;
}
.labelB {
	background-color: #FFFFCC;
	font-weight: bold;
	border: 1px solid #CCCCCC;
}


/* "Processing..." */
#encompass {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background-color: white;
	visibility: hidden;
}

#imager {
	position: absolute;
	left: 45%;
	top: 40%;
}
/* End "Processing..." */
